@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@font-face {
    font-family: 'ABC Arizona Plus Variable Unlicensed Trial';
    src: url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.eot');
    src: url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.woff2') format('woff2'),
        url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.woff') format('woff'),
        url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.ttf') format('truetype'),
        url('fonts/ABCArizonaPlusVariableUnlicensedTrial-Regular.svg#ABCArizonaPlusVariableUnlicensedTrial-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Electra LT Std';
    src: url('fonts/ElectraLTStd-Regular.eot');
    src: url('fonts/ElectraLTStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElectraLTStd-Regular.woff2') format('woff2'),
        url('fonts/ElectraLTStd-Regular.woff') format('woff'),
        url('fonts/ElectraLTStd-Regular.ttf') format('truetype'),
        url('fonts/ElectraLTStd-Regular.svg#ElectraLTStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased !important;
    outline: none!important;
}

html{
	overflow: auto!important;
}
body, html{
    background: #413B32;
    color: #F3EBDE;    
   
    font-family: 'Electra LT Std';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
}
body.custom-font-enabled{
    font-family: 'Electra LT Std';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
}
p{
    font-family: 'Electra LT Std';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    margin-bottom: 25px;
}
p:last-child{
    margin-bottom: 0px!important;
}
.fullwidth{
    width:100%;
    height: auto;
    clear: both;
}
/* Initial hidden state (AOS style) */
.aos {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease;
}

/* When visible */
.aos.active {
  opacity: 1;
  transform: translateY(0);
}

h5, .h5, .entry-content h5, .comment-content h5{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;  
    margin: 0 0 15px;
}
h3, .h3, .entry-content h3, .comment-content h3{
    font-family: 'ABC Arizona Plus Variable Unlicensed Trial';
    font-weight: 400;
    font-size: 31px;
    line-height: 100%;
    letter-spacing: 0;
}
body.hide_scroll{
    overflow: hidden!important;
    height: 100vh;
}
.lg-hide{
    display: none!important;
}
@media(max-width:767px){
.lg-hide{
    display: inherit!important;
}
.sm-hide{
    display: none!important;
}
}